• Support for new VA plugins from GStreamer 1.22.
  • Previous encoders are labeled "Legacy", but are still select-able.
  • Support for low power encoder variants (by kode54).
  • Support for AV1 encoder (AV1 is WIP by upstream, expected to hit in the next GStreamer cycle).
  • Support for more input color formats.
  • Much more informative logging all over the place.
  • Probably other small fixes and hiccups.
Starting with this version the minimum required OBS version is now v28.

Note that the default install path has changed to the user's home directory. If you want a system wide install, use Meson's --prefix and --libdir options accordingly.
Top